@charset "utf-8";

@media print, screen and (min-width: 751px) {
	
	.sp {
		display: none !important;
	}
	
	/* -----------------------------------------------------
	 メインビジュアル　#mv
	----------------------------------------------------- */
	#mv {
		background-color: #fff;
	}
	#mv .inner {
		z-index: 1;
		height: 720px;
	}
	#mv img {
		width: 100%;
		height: auto;
	}
	#mv h1 {
		width: 480px;
		position: absolute;
		top: 24px;
		left: 10px;
	}
	#mv .ttl {
		width: 460px;
		position: absolute;
		top: 205px;
		left: 15px;
	}
	#mv .item {
		width: 270px;
		position: absolute;
		top: 35px;
		left: 495px;
	}
	#mv .card {
		width: 680px;
		position: absolute;
		top: 280px;
		left: 0;
	}
	#mv .character {
		width: 435px;
		position: absolute;
		bottom: -2px;
		right: 0;
	}
	
	/* -----------------------------------------------------
	 #movie
	----------------------------------------------------- */
	#movie {
		padding: 60px 0 40px;
		text-align: center;
		background: #f3f3f3;
		position: relative;
	}
	#movie::after {
		content: "";
		display: block;
		position: absolute;
		width: 100%;
		height: 122px;
	}
	#movie::after {
		background: url(../img/notes_bg2.png) no-repeat top;
		top: 100%;
	}
	#movie h3 {
		margin-bottom: 30px;
	}
	
	/* -----------------------------------------------------
	 #voice
	----------------------------------------------------- */
	#voice {
		padding: 150px 0 70px;
	}
	#voice ul li {
		text-align: left;
	}
	#voice ul li:nth-child(2) {
		text-align: right;
		transition-delay: 600ms;
	}
	#voice ul li:nth-child(3) {
		transition-delay: 1200ms;
	}
	#voice p.btn {
		text-align: center;
		margin-top: 40px;
	}
	#voice p.btn a img {
		transform: scale(0.8);
		transition: all 0.4s;
	}
	#voice p.btn a:hover img {
		transform: scale(0.9);
	}
	
	
	/* -----------------------------------------------------
	 バナー　#banner
	----------------------------------------------------- */
	#banner {
		background: #fff;
		padding: 80px 0 100px;
		text-align: center;
	}
	#banner ul li {
		margin: 0 20px;
		display: inline-block;
	}
	#banner ul li a:hover img {
		opacity: 0.7;
	}
}